Subject: Ticket Assigned - on validation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 05 Mar 2021 14:19:50 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  on validation ghadeer hussain                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ghadeer hussain Bot:  Hi Ghadeer Hussain ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Kuwait Bot:  Please enter your order number to continue Customer:  8239940379 Bot:    Your order status is  : Verifying payment   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96569977559            06:04 PM, 05th Mar                   fa
 tma                   Hi Ghadeer, Thank you for contacting us. My name is Fatma,How may I help you?           06:11 PM, 05th Mar                   fatma                   We'd like to confirm you that order has not been placed successfully as the payment from your credit card used has been unsuccessful.           06:16 PM, 05th Mar                   fatma                   Is there anything else i can help you with?           06:16 PM, 05th Mar                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           06:17 PM, 05th Mar                   fatma                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           06:19 PM, 05th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2193932